export default {
	query: "Query",
	create: "Create",
	edit: "Edit",
	delete: "Delete",
	audit: "Audit",
	createTime: "Create Time",
	operate: "Operate",
	pleaseChoose: "Select",
	pleaseInput: "Please input keywords",
	audited: "Audited",
	rejected: "Rejected",
	version: "Version",
	more: "More",
	yes: "Yes",
	no: "No",
	login: {
		slogan: 'High performance / delicate / grace',
		describe: 'Vue3 + element plus based front-end solutions in the background.',
		signInTitle: 'XingLingHui Management System',
		rememberMe: 'Remember me',
		forgetPassword: 'Forget password',
		signIn: 'Sign in',
		signInOther: 'Sign in with',
		userPlaceholder: 'user / phone / email',
		userError: 'Please input a user name',
		PWPlaceholder: 'Please input a password',
		PWError: 'Please input a password',
		admin: 'Administrator',
		copyright: "©2019-2022 Vinno Corporation. All rights reserved.",
		loginError: 'Login Fail',
		loadingMenuError: 'Read Menu Fail',
		languageEN: 'English',
		languageCN: 'Simplified Chinese',		
		loginResult: "Login Success", 
		addPassword: "Add Password",
		editPassword: "Modify Password",
		inputAdminCode: "Input Input Admin Code",
		inputAdminOldPwd: "Please Input Old Password",
		inputAdminPwd: "Please Input Login Password",
		inputPwdValidate: "The password must contain 4-20 letters and digits",
		againInputPwd: "Please Input Password Again",
		pwdDiff: "The two passwords are inconsistent",
		adminOldPwd: "Old Login Password",
		newAdminPwd: "Login Password",
		confirmAdminPwd: "Confirm Password",
	},
	user: {
		dynamic: 'Dynamic',
		info: 'User Info',
		settings: 'Settings',
		nightmode: 'night mode',
		nightmode_msg: 'Suitable for low light environment,The current night mode is beta',
		language: 'language',
		language_msg: 'Translation in progress,Temporarily translated the text of this view',		
		personSetting: 'Person Setting',
		modifyPwd: 'Modify Password',
		loginOut: 'Login Out',
		userName: "User Name",
		fullName: "Full Name",
		phone: "Phone",
		email: "Email",
		hospitalName: "Hospital Name",
		loginOutConfirmTitle:"exit the current user?",
		assignUser: "Assign User",
		authorityName: "Authority Name",
		uniqueCode: "Unique Code",
		uniqueCodeTip: "The system is unique and cannot be repeated, otherwise the permission will be invalid.",
		userStatus: "User Status",
		authenticationState: "Authentication State",
		userStatusPlaceholder: "Please Choose User Status",		
		nonactivated: "Nonactivated",
		authorityNameRequire: "Please input authority name",
		uniqueCodeRequire: "Please input unique code",
		frontAuthority: "Front Authority",
		selectItem: "Please select the authority on the left to operate",
		activated: "Activated",
		uncertified: "Uncertified",
		waitcertified: "Wait Certified",
		rejected: "Rejected",
		certified: "Certified",
		registerTime: "Register Time",
		certificationAudit: "Certification audit",
		rejectReason: "Reject Reason",
		inputRejectReason: "Input RejectReason",
		rejectReasonRequired: "RejectReason Required",
		auditText: "Approved or not",
		doctorLicense: "Doctor's license",
		cardFront: "Card1",
		cardreverse: "Card2",
		applyRoleName: "Apply Role",
		checkIsPass: "Please choice Approved or not",
	},
	dialogBox: {
		confirmWarningText:"Confirm whether to ",
		confirmWarningTitle:"Hint",
		confirmWarningButtonText:"Confirm Exit",
		cancelButtonText:"Cancel",
		confirmButtonText:"Confirm",
		saveButtonText:"Save",
		clearButtonText:"Clear",
		confirm: "Confirm",
		addTitle: "Add",
		shareTitle: "Share",
		modifyTitle: "Modify",
		removeTitle: "Remove",
		detailTitle: "View Detail",
		confirmDeleteText: "Confirm Delete ?",
		searchButtonText: "Search"
	},	
	response: {
		operateSuccess:"Operate Success",
		searchPlaceholder: 'Please Input Keyword',
		operateColumnTitle: "Operate",
		operateEditButton: "Edit",
		operateDeleteButton: "Delete",
		deleteSuccess: "Delete Success",
		keywordLabel:"Keyword",
		description: "Description"
	},
	admin: {
		assignAdmin: "Assign Admin",
		pleaseInputAdminName: "Please input name",
		accountName: "Account Name",
		fullName: "User Name",
		roleName: "Role Name",
		adminQueryTypeOption0: "Account Name",
		adminQueryTypeOption1: "User Name",
		adminRoleQuery: "Admin Role",
		adminRoleName: "Admin Role Name",
		password1:"Password",
		password2:"confirm Password",
		passwordVaild:"Passwords does not match",
		adminConfirmDelete: "Are you sure to delete this admin",
		assignRole: "assign Role",
		roleUserNum: "admin Num",
		authoritys: "authoritys",
		checkAll: "checkAll",
		adminRoleConfirmDelete: "Are you sure to delete this role",
		adminRoleDel1:"The role is already associated",
		adminRoleDel2: " administrators, please remove administrators before deleting roles"
	},
	organization: {
		organizationName: "Organization Name",
		organizationLogo: "Organization Logo",
		organizationState: "Audit State",
		organizationState0: "WaitAudit",
		organizationState1: "Audited",
		organizationState2: "Rejected",
		waitAudit: "WaitAudit",
		audited: "Audited",
		rejected: "Rejected",
		countryName: "Country",
		provinceName: "Province",
		cityName: "City",
		patientType: "Patient Type",
		patientType0: "Person",
		patientType1: "Animal",
		adminFullName: "Admin Name",
		directorName: "Organization Director",
		queryType0: "Organization Name",
		queryType1: "Admin Name",
		assignAdmin: "Assign Admin",
		confirmDelete: "Are You Sure To Del This Organization ?",
		confirmDelete2: "There has users or devices in the current organization. Are you sure to delete this Organization?",
		frontOrganization: "Front Organization",
		approveOrgMsg: "Are You Sure To Approve This Organization?",
		orgNameRequire: "Please input Organization Name",
		patientTypeRequire: "Please choose patient type",
		uploadLogo: "Upload Logo",
		setDirector: "Set Director",
		setting0: "Patient Setting",
		setting1: "Exam Setting",
	},
	menu: {		
		home: "Home Page",
		dashboard: "Console",
		userCenter: "User Center",
		userManage: "User Manage",
		userList: "User List",
		roleList: "User Role",
		authority: "User Authority",
		adminManage: "Admin Manage",
		adminList: "Admin List",
		adminRole: "Admin Role",
		adminAuthority: "Admin Authority",
		deviceManage: "Device Manage",
		deviceList: "Device List",
		deviceTypeList: "Device Type List",
		organizationManage: "Hospital Manage",
		organizationList: "Hospital List",
	},
	device : {
		Title:"Device",
		deviceTypeCode: "Device Type Code",
		deviceRegId: "Device RegId",
		deviceName: "Device Name",
		deviceCode: "Device Code",
		shareDevice: "Share Device",
		cancelShareDevice: "Cancel Share Device",
		sureToShareDevice: "Are You Sure To Share Device",
		sureToCancelShareDevice: "Are You Sure To Cancel Share Device",
		deviceTypeName: "Device Type Name",
		deviceModelName: "Device Model Name",
		deviceType: "Device Type",
		deviceModel: "Device Model",
		deviceTypeNotNull: "Device Type Can Not Null",
		addDeviceModel: "Add Device Model",
		deviceModel1: "The Device Model is already associated",
		deviceModel2: "Devices, Please remove relevance before deleting device Model",
		createDeviceType: "Create Device Type",
		modifyDeviceType: "Modify Device Type",
		requiredDeviceTypeName: "Please Input Device Type Name",
		requiredDeviceTypeCode: "Please Input Device Type Code",
		deviceID: "Device ID",
		searchHosptial: "Current Hosptial",		
		searchAdmin: "Current Administrator",
		searchUser: "Bind User",
		searchAdminPlaceholder: "Please Input Admin Name",
		searchUserPlaceholder: "Please Input User Name",
		departmentColumnTitle: "Current Department",
		deviceBelongUser: "Device Principals",
		shareUserCount: "Share User Count",
		shareDeviceToUser: "Share Device",
		removeDeviceToUser: "Remove Device User",
		userQueryOptions0: "Account",
		userQueryOptions1: "UserID",
		userQueryOptions2: "NickName",
		userQueryOptions3: "Phone",
		userQueryOptions4: "E-mail",
		userQueryOptions5: "UserName",
		userQueryOptions6: "Hospital",
		userQueryOptions7: "Department",
		confirmShareDevice:"Share This Device?",
		confirmCancelShareDevice:"Cancel Share This Device?",
		removeDeviceBindUsers:"This operation will unbind the share user. Continue or not?",
		rejectReasonRequired: "RejectReason Required",
	}
}
