export default {
	query: "查询",
	create: "创建",
	edit: "编辑",
	delete: "删除",
	audit: "审核",
	createTime: "创建时间",
	operate: "操作",
	pleaseChoose: "请选择",
	pleaseInput: "请输入关键字",
	audited: "审核通过",
	rejected: "审核不通过",
	version: "版本",
	more: "更多",
	yes: "是",
	no: "否",
	login: {
		slogan: '高性能 / 精致 / 优雅',
		describe: '基于Vue3 + Element-Plus 的中后台前端解决方案',
		signInTitle: '杏聆荟管理后台',
		rememberMe: '记住密码',
		forgetPassword: '忘记密码',
		signIn: '登录',
		signInOther: '其他登录方式',
		userPlaceholder: '用户名 / 手机 / 邮箱',
		userError: '请输入用户名',
		PWPlaceholder: '请输入密码',
		PWError: '请输入密密码',
		admin: '管理员',
		copyright: "©2019-2022 Vinno Corporation. All rights reserved.",
		loginError: '登录失败',
		loadingMenuError: '读取菜单失败',
		languageEN: '英文',
		languageCN: '简体中文',
		loginResult: "登录成功",
		addPassword: "新增密码",
		editPassword: "修改密码",
		inputAdminCode: '请输入用户编码',
		inputAdminOldPwd: "请输入旧密码",
		inputAdminPwd: '请输入登录密码',
		inputPwdValidate: "密码必须是由4-20位字�数字组合",
		againInputPwd: '请再次输入密码',
		pwdDiff: '两次输入密码不一致',
		adminOldPwd: '旧密码',
		newAdminPwd: "登录密码",
		confirmAdminPwd: "确认密码",
		loginOutConfirmTitle: "退出当前用户？"
	},
	dialogBox: {
		confirmWarningText: "确认是否",
		confirmWarningTitle: "提示",
		confirmWarningButtonText: '退 出',
		cancelButtonText: '取 消',
		confirmButtonText: '确 认',
		saveButtonText: '保 存',
		clearButtonText: '清 除',
		confirm: "确定",
		addTitle: "新增",
		shareTitle: "分配",
		modifyTitle: "修改",
		removeTitle: "移除",
		detailTitle: "查看详情",
		confirmDeleteText: "确定删除吗？",
		searchButtonText: '搜索'
	},
	response: {
		operateSuccess: "操作成功",
		searchPlaceholder: '请输入关键词',
		operateColumnTitle: "操作",
		operateEditButton: "编辑",
		operateDeleteButton: "删除",
		deleteSuccess: "删除成功",
		keywordLabel: '关键字',
		description: "描述"
	},
	user: {
		dynamic: '近期动态',
		info: '个人信息',
		settings: '设置',
		nightmode: "黑夜模式",
		nightmode_msg: '适合光线较弱的环境，当前黑暗模式为beta版本',
		language: '语言',
		language_msg: '翻译进行中，暂翻译了本视图的文本',
		personSetting: '个人设置',
		modifyPwd: '修改密码',
		loginOut: '退出登录',
		userName: '用户名',
		fullName: "用户姓名",
		phone: "手机号",
		email: "邮箱",
		hospitalName: "所在医院",
		userStatus: "用户状态",
		authenticationState: "认证状态",
		userStatusPlaceholder: "请选择用户状态",
		nonactivated: "未激活",
		activated: "已激活",
		uncertified: "未认证",
		waitcertified: "待审核",
		rejected: "已拒绝",
		certified: "已认证",
		registerTime: "注册时间",
		certificationAudit: "认证审核",
		rejectReason: "拒绝原因",
		inputRejectReason: "请输入拒绝原因",
		rejectReasonRequired: "拒绝原因必填",
		auditText: "是否审核通过",
		doctorLicense: "医师执照",
		cardFront: "身份证1",
		cardreverse: "身份证2",
		applyRoleName: "申请角色",
		assignUser: "分配负责人",
		authorityName: "权限名称",
		uniqueCode: "权限唯一码",
		uniqueCodeTip: "系统唯一不可重复，否则将导致权限失效。",
		authorityNameRequire: "请输入权限名称",
		uniqueCodeRequire: "请输入权限唯一码",
		frontAuthority: "上级权限",
		selectItem: "请选择左侧权限后操作",
		checkIsPass: "请选择是否审核通过",
	},
	admin: {
		assignAdmin: "分配管理员",
		pleaseInputAdminName: "请输入管理员姓名",
		accountName: "用户名",
		fullName: "用户姓名",
		roleName: "角色名称",
		adminQueryTypeOption0: "用户名",
		adminQueryTypeOption1: "姓名",
		adminRoleQuery: "管理员角色",
		adminRoleName: "管理员角色名称",
		password1: "密码",
		password2: "确认密码",
		passwordVaild: "密码不一致",
		adminConfirmDelete: "确定删除该管理员吗？",
		assignRole: "分配角色",
		roleUserNum: "角色人数",
		authoritys: "权限",
		checkAll: "全选",
		adminRoleConfirmDelete: "确定删除该管理员角色吗？",
		adminRoleDel1:"该角色已关联",
		adminRoleDel2: " 个用户，请先移除用户再删除角色"

	},
	organization: {
		organizationName: "机构名称",
		organizationLogo: "机构Logo",
		organizationState: "审核状态",
		organizationState0: "待审核",
		organizationState1: "已审核",
		organizationState2: "已驳回",
		waitAudit: "待审核",
		audited: "已审核",
		rejected: "已驳回",
		countryName: "国家地区",
		provinceName: "省份",
		cityName: "城市",
		patientType: "服务对象",
		patientType0: "人用",
		patientType1: "兽用",
		adminFullName: "所属管理员",
		directorName: "机构负责人",
		queryType0: "机构名称",
		queryType1: "所属管理员",
		assignAdmin: "分配管理员",
		confirmDelete: "确定删除该组织吗？",
		confirmDelete2: "当前机构存在绑定用户或设备，确定删除吗？",
		frontOrganization: "上级机构",
		approveOrgMsg: "该机构是否审核通过？",
		orgNameRequire: "请输入机构名称",
		patientTypeRequire: "请选择服务对象",
		uploadLogo: "上传Logo",
		setDirector: "编辑负责人",
		setting0: "病人配置",
		setting1: "检查配置",
	},
	menu: {
		home: "首页",
		dashboard: "控制台",
		userCenter: "个人信息",
		userManage: "用户模块",
		userList: "用户列表",
		roleList: "平台角色",
		authority: "权限列表",
		adminManage: "管理员模块",
		adminList: "管理员列表",
		adminRole: "管理员角色",
		adminAuthority: "管理员权限",
		deviceManage: "设备模块",
		deviceList: "设备列表",
		deviceTypeList: "设备类型列表",
		organizationManage: "机构模块",
		organizationList: "机构列表",
	},
	device: {
		Title: "设备",
		deviceTypeCode: "类型编码",
		deviceRegId: "设备注册ID",
		deviceName: "设备名称",
		deviceCode: "设备编码",
		shareDevice: "分配设备",
		cancelShareDevice: "已分享用户",
		sureToShareDevice: "确定分享设备吗",
		sureToCancelShareDevice: "确定取消分享设备吗",
		deviceTypeName: "设备类型名",
		deviceModelName: "设备型号名",
		deviceType: "设备类型",
		deviceModel: "设备型号",
		deviceTypeNotNull: "设备型号不能为空",
		addDeviceModel: "添加型号",
		deviceModel1: "该型号已关联 ",
		deviceModel2: " 个设备，请先修改设备再删除型号",
		createDeviceType: "创建设备类型",
		modifyDeviceType: "修改设备类型",
		requiredDeviceTypeName: "请输入设备类型名称",
		requiredDeviceTypeCode: "请输入设备类型编码",
		deviceID: "设备注册ID",
		searchHosptial: "所在医院",
		searchAdmin: "所属管理员",
		searchUser: "绑定用户",
		searchAdminPlaceholder: "请输入管理员姓名",
		searchUserPlaceholder: "请输入用户姓名",
		departmentColumnTitle: "所在部门",
		deviceBelongUser: "设备负责人",
		shareUserCount: "分享用户数",
		shareDeviceToUser: "分享设备",
		removeDeviceToUser: "移除用户",
		userQueryOptions0: "用户名",
		userQueryOptions1: "用户ID",
		userQueryOptions2: "用户昵称",
		userQueryOptions3: "手机号",
		userQueryOptions4: "邮箱",
		userQueryOptions5: "用户姓名",
		userQueryOptions6: "所属医院",
		userQueryOptions7: "所属科室",
		confirmShareDevice: "分享当前设备？",
		confirmCancelShareDevice: "取消分享当前设备？",
		removeDeviceBindUsers: "此操作将解除已绑定的分享用户, 是否继续？",
		rejectReasonRequired: "拒绝原因必填",
	},
}
